.banner {position: relative; overflow: hidden; width: 100%; height: 300px}
  .banner ul {width: 100%; height: 100%}
    .banner ul li {position: absolute; top: 0; left: 0; width: 100%; height: 100%; opacity: 0; transition: opacity 2s}
    .banner ul li.active {opacity: 1}
      .banner ul li img {display: block; width: 100%}
      .banner ul li .title {position: absolute; right: 30px; top: 30px; color: #fff}